Bug 1460404 - cherrytree-0.38.1 is available
cherrytree-0.38.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cherrytree (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Oliver Haessler
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 20:11 EDT by Upstream Release Monitoring
Modified: 2017-07-27 22:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: cherrytree-0.38.1-1.fc26 cherrytree-0.38.1-1.fc24 cherrytree-0.38.1-1.fc25 cherrytree-0.38.1-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-27 12:51:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.38.1 (#1460404) (1.05 KB, patch)
2017-06-09 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-09 20:11:28 EDT
Latest upstream release: 0.38.1
Current version/release in rawhide: 0.38.0-1.fc27
URL: http://www.giuspen.com/cherrytree/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/279/
Comment 1 Upstream Release Monitoring 2017-06-09 20:11:46 EDT
Created attachment 1286564 [details]
[patch] Update to 0.38.1 (#1460404)
Comment 2 Upstream Release Monitoring 2017-06-09 20:13:41 EDT
hotness's scratch build of cherrytree-0.38.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19941971
Comment 3 Upstream Release Monitoring 2017-06-28 06:02:35 EDT
ohaessler's cherrytree-0.38.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=912682
Comment 4 Fedora Update System 2017-06-28 15:25:21 EDT
cherrytree-0.38.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b3a53c8cb3
Comment 5 Fedora Update System 2017-06-28 15:25:33 EDT
cherrytree-0.38.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9ae320ed1c
Comment 6 Fedora Update System 2017-06-29 19:24:46 EDT
cherrytree-0.38.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b3a53c8cb3
Comment 7 Fedora Update System 2017-06-29 21:20:37 EDT
cherrytree-0.38.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9ae320ed1c
Comment 8 Fedora Update System 2017-06-29 21:50:05 EDT
cherrytree-0.38.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4609fe4279
Comment 9 Fedora Update System 2017-06-29 22:25:51 EDT
cherrytree-0.38.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a614170592
Comment 10 Upstream Release Monitoring 2017-07-26 00:49:41 EDT
releng's cherrytree-0.38.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=923180
Comment 11 Fedora Update System 2017-07-27 12:51:48 EDT
cherrytree-0.38.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-07-27 15:50:03 EDT
cherrytree-0.38.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-07-27 17:52:10 EDT
cherrytree-0.38.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-07-27 22:49:53 EDT
cherrytree-0.38.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.